## zsh 3.0.2-1

=== debian/control ===
PACKAGE: zsh
VERSION: =
ARCHITECTURE: =
MAINTAINER: Robert Leslie <rob@mars.org>
DEPENDS: libc5 (>= 5.4.13), ncurses3.0
PRIORITY: optional
SECTION: shells
DESCRIPTION: A shell with lots of features.
 Zsh is a UNIX command interpreter (shell) usable as an
 interactive login shell and as a shell script command
 processor. Of the standard shells, zsh most closely resembles
 ksh but includes many enhancements. Zsh has comand line editing,
 builtin spelling correction, programmable command completion,
 shell functions (with autoloading), a history mechanism, and a
 host of other features.
