## zsh 4.3.10

=== debian/changelog ===
zsh (4.3.10-14) unstable; urgency=low

  * ZW#27804: don't hang on encountering invalid character in
    incremental search.  closes: #574502.
  * xmlsoft --nodtdattr completion thanks to Vincent Lefevre.
    closes: #585812.
  * Add example .zshrc from Carsten Hey.  closes: #587278.
  * Add recommended .zshrc for users to choose on initial run.

 -- Clint Adams <schizo@debian.org>  Wed, 30 Jun 2010 09:40:28 -0400

zsh (4.3.10-13) unstable; urgency=low

  * Patch from Bernd Zeimetz to complete 'bts affects'.
    closes: #579529.
  * ZW#28006: make zgetcwd() fall back to pwd, only use "." if
    setting pwd.  closes: #585660.

 -- Clint Adams <schizo@debian.org>  Sun, 13 Jun 2010 10:35:03 -0400

zsh (4.3.10-12) unstable; urgency=low

  * Do not do host completion for entries in ~/.ssh/known_hosts with
    port numbers.
  * Fix lsusb completino to work with uncompressed usb.ids.
    closes: #579117.
  * Add completion for axi-cache.
  * Add completion for pbuilder.  ref: #570878.

 -- Clint Adams <schizo@debian.org>  Sun, 25 Apr 2010 19:05:36 -0400

zsh (4.3.10-11) unstable; urgency=low

  * Switch build-dep back to libcap-dev since libcap2-dev is a virtual
    package now.
  * Bump to Standards-Version 3.8.4.
  * Patch from Michael Prokop for apt --no-install-recommends
    completion.  closes: #570520

 -- Clint Adams <schizo@debian.org>  Sun, 21 Feb 2010 13:15:17 -0500

zsh (4.3.10-10) unstable; urgency=low

  * ZW#27565: sanity check numeric arguments to ulimit
  * ZW#27566: add ulimit -c hard and immediate return on argument error
    closes: #568678.

 -- Clint Adams <schizo@debian.org>  Sat, 06 Feb 2010 18:47:41 -0500

zsh (4.3.10-9) unstable; urgency=low

  * Patch from Chris Lamb to improve django completion.
    closes: #562753.

 -- Clint Adams <schizo@debian.org>  Sun, 27 Dec 2009 21:52:39 -0500

zsh (4.3.10-8) unstable; urgency=low

  * Patch from Michael Prokop to fix dput --delayed completion.
    closes: #560881.

 -- Clint Adams <schizo@debian.org>  Sat, 12 Dec 2009 19:16:31 -0500

zsh (4.3.10-7) unstable; urgency=low

  * Update prompt_clint_setup to use a slightly different color scheme
    when run over ssh.
  * Switch to 3.0 (quilt) source format.
  * Fix gpg --verify-files completion.  closes: #557286.

 -- Clint Adams <schizo@debian.org>  Mon, 23 Nov 2009 04:49:17 -0500

zsh (4.3.10-6) unstable; urgency=low

  * Update mpc completion for version 0.17.
  * Have zsh-doc depend on dpkg (>= 1.15.4) | install-info.
  * Drop ancient Conflicts.
  * Drop duplicate Priority fields.
  * Drop alternative build dependency on tetex-bin.

 -- Clint Adams <schizo@debian.org>  Sat, 24 Oct 2009 01:20:39 -0400

zsh (4.3.10-5) unstable; urgency=low

  * Possible fix for an intermittent history segfault.  closes: #535232.
  * Bump to Standards-Version 3.8.3.

 -- Clint Adams <schizo@debian.org>  Sun, 16 Aug 2009 19:43:33 -0400

zsh (4.3.10-4) unstable; urgency=low

  * Cope with the fact that GCC on Debian GNU/kFreeBSD defines __GLIBC__
    for some nonsensical reason.  closes: #536601.
  * Update reportbug completion.  closes: #537461.
  * Remove zsh-doc postinst and prerm.

 -- Clint Adams <schizo@debian.org>  Sat, 01 Aug 2009 00:29:15 -0400

zsh (4.3.10-3) unstable; urgency=low

  * Bump to Standards-Version 3.8.2.
  * Patch from Vincent Bernat to add completion for bts fixed/notfixed.
    closes: #536022.

 -- Clint Adams <schizo@debian.org>  Fri, 10 Jul 2009 21:58:50 -0400

zsh (4.3.10-2) unstable; urgency=medium

  * Patch from Colin Watson to complete for for bzr switch.
    closes: #531549.

 -- Clint Adams <schizo@debian.org>  Tue, 02 Jun 2009 14:51:43 -0400

zsh (4.3.10-1) unstable; urgency=low

  * New upstream version.
    - Patch from Kalle Olavi Niemitalo to fix git write-tree
      and git send-pack completions.  closes: #524754.
    - Patch from Patrick Schoenfeld to complete .t files for
      perl.  closes: #527369.
    - Complete apt-get purge.  closes: #525215.
  * Remove lintian override.
  * Remove zsh-doc postinst/prerm invocations of install-docs.
  * Move zsh-dbg to Section 'debug'.
  * Set custom patchlevel ($ZSH_PATCHLEVEL) to "Debian".

 -- Clint Adams <schizo@debian.org>  Mon, 01 Jun 2009 14:20:05 -0400

zsh (4.3.9-5) unstable; urgency=low

  * Patch from Greg Klanderman to use device/inode/mtime for svn
    completion caching.  closes: #512308.

 -- Clint Adams <schizo@debian.org>  Thu, 21 May 2009 21:25:43 -0400

zsh (4.3.9-4) unstable; urgency=low

  * ZW#26675: add POSIX_ALIASES option.  closes: #516998.
  * ZW#26602: fix buffer overflow in ! (history) handling.
    closes: #521108.
  * Bump to Standards-Version 3.8.1.
  * ZW#26625, ZU#13593: inopportune interrupt could wreck terminal set
    up (combined patch thanks to Vincent Lefevre).  closes: #521174.

 -- Clint Adams <schizo@debian.org>  Wed, 25 Mar 2009 23:36:43 -0400

zsh (4.3.9-3) unstable; urgency=medium

  * ZU#13477: fix completion of files after rm.  closes: #517448.
  * Patch from Chris Lamb to complete custom Django management commands.
    closes: #517672.

 -- Clint Adams <schizo@debian.org>  Sun, 01 Mar 2009 11:16:34 -0500

zsh (4.3.9-2) unstable; urgency=low

  * Patch from Daniel Friesel to complete .flac files for mplayer.
    closes: #516816.
  * Patch from Sven Joachim to complete aptitude build-dep.
    closes: #512671.
  * Tim Schumacher's completion for xmms2, thanks to Louis-David
    Mitterrand.  closes: #512610.

 -- Clint Adams <schizo@debian.org>  Sat, 28 Feb 2009 14:44:32 -0500

zsh (4.3.9-1) unstable; urgency=low

  * New upstream version.
    - Fixes completion errors when CSH_JUNKIE_QUOTES is set.  closes: #497663.
    - Fixes some broken handling of Unicode characters in completion.
      closes: #501851.
  * Patch from Chris Lamb for lintian-info completion.  closes: #490383.
  * Patch from Chris Lamb for Django 1.0 completion.  closes: #500489
  * Patch from Ansgar Burchardt to improve bts completion.  closes: #503575.

