=== debian/control ===
Source: zsh
Section: shells
Priority: optional
Build-Depends: texinfo, groff-base, libncursesw5-dev, texi2html (>= 1.76-3), libcap-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64], bsdmainutils, libpcre3-dev, texlive-latex-base
Maintainer: Clint Adams <schizo@debian.org>
Standards-Version: 3.8.4
Homepage: http://www.zsh.org/
Vcs-Git: git://git.debian.org/git/private/schizo/zsh.git
Vcs-Browser: http://git.debian.org/?p=private/schizo/zsh.git;a=summary

Package: zsh
Architecture: any
Section: shells
Depends: ${shlibs:Depends}
Recommends: ${shlibs:Recommends}
Suggests: zsh-doc
Description: A shell with lots of features
 Zsh is a UNIX command interpreter (shell) usable as an
 interactive login shell and as a shell script command
 processor. Of the standard shells, zsh most closely resembles
 ksh but includes many enhancements. Zsh has command-line editing,
 built-in spelling correction, programmable command completion,
 shell functions (with autoloading), a history mechanism, and a
 host of other features.

Package: zsh-doc
Architecture: all
Section: doc
Depends: dpkg (>= 1.15.4) | install-info
Description: zsh documentation - info/HTML format
 Zsh is a UNIX command interpreter (shell) usable as an
 interactive login shell and as a shell script command
 processor. Of the standard shells, zsh most closely resembles
 ksh but includes many enhancements. Zsh has command-line editing,
 built-in spelling correction, programmable command completion,
 shell functions (with autoloading), a history mechanism, and a
 host of other features.
 .
 This contains the documentation in GNU info and HTML formats.

Package: zsh-static
Architecture: any
Section: shells
Depends: ${shlibs:Depends}, zsh
Suggests: zsh-doc
Description: A shell with lots of features (static link)
 Zsh is a UNIX command interpreter (shell) usable as an
 interactive login shell and as a shell script command
 processor. Of the standard shells, zsh most closely resembles
 ksh but includes many enhancements. Zsh has command-line editing,
 built-in spelling correction, programmable command completion,
 shell functions (with autoloading), a history mechanism, and a
 host of other features.
 .
 This is the statically-compiled version of the shell.

Package: zsh-dev
Architecture: any
Section: libdevel
Description: A shell with lots of features (development files)
 Zsh is a UNIX command interpreter (shell) usable as an
 interactive login shell and as a shell script command
 processor. Of the standard shells, zsh most closely resembles
 ksh but includes many enhancements. Zsh has command-line editing,
 built-in spelling correction, programmable command completion,
 shell functions (with autoloading), a history mechanism, and a
 host of other features.
 .
 This package contains headers and scripts necessary to compile
 third-party modules.

Package: zsh-dbg
Architecture: any
Section: debug
Priority: extra
Depends: zsh (= ${binary:Version})
Description: A shell with lots of features (debugging symbols)
 Zsh is a UNIX command interpreter (shell) usable as an
 interactive login shell and as a shell script command
 processor. Of the standard shells, zsh most closely resembles
 ksh but includes many enhancements. Zsh has command-line editing,
 built-in spelling correction, programmable command completion,
 shell functions (with autoloading), a history mechanism, and a
 host of other features.
 .
 This package contains gdb debugging symbols for the 'zsh'
 package.
