## zsh 4.3.11

=== debian/changelog ===
zsh (4.3.11-4ubuntu2.is.3ubuntu2) oneiric; urgency=low

  * Add "tinfo" to --with-term-lib flag. (LP: #841489)
    Ubuntu striped out libtinfo* package from ncurses.

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Sat, 24 Sep 2011 14:53:40 +0900

zsh (4.3.11-4ubuntu2.is.3ubuntu1) natty; urgency=low

  * Reupload to the previous version of zsh. The 4.3.11-4ubuntu1 upload
    introduces new build dependencies from universe. (See LP #762286)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 21 Apr 2011 19:24:25 +0200

zsh (4.3.11-3ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #716918) Remaining changes:
    - debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set

 -- Angel Abad <angelabad@ubuntu.com>  Sat, 12 Feb 2011 15:41:52 +0100

zsh (4.3.11-3) unstable; urgency=low

  * [6b5d568] Update Vcs-Git and Vcs-Browser control headers.
  * [17c579f] New maintainers (pkg-zsh). (Closes: #612143)

 -- Michael Prokop <mika@debian.org>  Thu, 10 Feb 2011 10:48:36 +0100

zsh (4.3.11-2ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #704066) Remaining changes:
    - debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 17 Jan 2011 19:02:52 +0100

zsh (4.3.11-2) unstable; urgency=low

  * Fix psmisc detection of fuser completion, thanks to GI.
    closes: #607603.
  * Change "recommended" prompt theme to adam1.
  * Turn SHARE_HISTORY on in the recommended zshrc.
  * Orphan the package.

 -- Clint Adams <clint@zsh.org>  Sun, 16 Jan 2011 12:30:13 -0500

zsh (4.3.11-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #700695) Remaining changes:
    - debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 09 Jan 2011 23:10:24 +0100

zsh (4.3.11-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@zsh.org>  Sat, 25 Dec 2010 09:36:19 -0500

zsh (4.3.10-17) unstable; urgency=low

  * Various git completion fixes.
  * Complete filenames instead of packages for reportbug if the word
    begins with a slash.  closes: #538090.

 -- Clint Adams <clint@zsh.org>  Sun, 14 Nov 2010 15:39:46 -0500

zsh (4.3.10-16) unstable; urgency=low

  * Add git-buildpackage completion from Felipe Sateler.
    closes: #602962.
  * setopt histignorealldups in the recommended user .zshrc.

 -- Clint Adams <clint@zsh.org>  Thu, 11 Nov 2010 14:16:01 -0500

zsh (4.3.10-15ubuntu1) natty; urgency=low

  * Merge from debian unstable(LP: #669470). Remaining changes:
    - debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 01 Nov 2010 19:27:22 +0530

zsh (4.3.10-15) unstable; urgency=low

  * Update carstenh.zshrc example.
  * Patch from Александр Новиченко to fix recexact segfault in
    completion.  closes: #590736.
  * Bump to Standards-Version 3.9.1.
  * Fix zsh-newuser-install newline placement.  closes: #591144.

 -- Clint Adams <schizo@debian.org>  Tue, 10 Aug 2010 14:58:58 -0400

zsh (4.3.10-14ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #612938). Remaining changes:
    - debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 03 Aug 2010 15:51:55 +0530

zsh (4.3.10-5ubuntu3) lucid; urgency=low

  * Rebuild statically linked zsh binary against recent libc.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Apr 2010 22:23:57 +0000

zsh (4.3.10-5ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sun, 07 Mar 2010 01:12:08 +0100

zsh (4.3.10-5ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #426837), remaining changes:
    - debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set

 -- Simon Olofsson <simon@olofsson.de>  Tue, 08 Sep 2009 17:04:03 +0200

zsh (4.3.10-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set

 -- Muharem Hrnjadovic <muharem@ubuntu.com>  Tue, 16 Jun 2009 16:04:38 +0200

zsh (4.3.10-1ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    + debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2009 10:40:25 +0100

zsh (4.3.9-4ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    + debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set

 -- Kees Cook <kees@ubuntu.com>  Sat, 28 Mar 2009 10:01:26 -0700

zsh (4.3.9-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #314112
    + debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Mon, 05 Jan 2009 22:27:10 +0530

zsh (4.3.6-7ubuntu1) jaunty; urgency=low

  * Merge from unstable, remaining changes:
    + debian/zshrc: Enable completions by default, unless 
      skip_global_compinit is set (cf. LP: #16759).
  * Dropped changes:
    + Makefile.in: no need to disable running of autoconf if configure
      is out of date (builds just fine anyway)
    + debian/control: downgrade libcap2-dev: libcap2-dev is in main now,
      so we can build with it.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Wed, 12 Nov 2008 13:38:52 +0100

zsh (4.3.6-4ubuntu1) intrepid; urgency=low

  * Merge from unstable (LP: #244373), remaining changes:
    + Makefile.in: Disable rule which runs autoconf if configure is 
                   out of date.
    + debian/zshrc: Enable completions by default, unless 
                     skip_global_compinit is set (cf. LP #16759).

