## zsh 4.3.12

=== debian/changelog ===
zsh (4.3.12-1) unstable; urgency=low

  [ Frank Terbeck ]
  * New upstream release
    - Fixes typo in make-kpkg completion (Closes: #627046)
  * [b495ba1e] Removing upstream patches due to new release
  * [f575f568] Add urcl script for changelog updates at upstream releases
  * [8bcd117f] at2quilt: Updating autotools patches
  * [bf0a44a8] Enable additional $fpath entries for add-ons from other
    packages (Closes: #620452)
  * [b52c798e] Add do-dch script for convenience
  * [0ffda0fa] workflow.org: Fix structure
  * [b70d6102] Workflow updates
  * [250d8bd4] rules: system.h was renamed to zsh_system.h

  [ Axel Beckert ]
  * [94e182d5] Bump Standards-Version to 3.9.2 (no changes)
  * [72c39771] debian/watch: Prefer .tar.bz2 over .tar.gz
  * [71716e7f] Add Frank Terbeck to Uploaders, so Lintian doesn't regard
    his changelog entries as NMUs
  * Fixed some issues reported by Lintian:
    - [30777d4c] binary-control-field-duplicates-source
    - [6629343a, 00e23c14] maintainer-script-without-set-e
    - [4cbb6b9f] description-synopsis-starts-with-article
  * [ff82f833] Override Lintian warnings about statically linked stuff in
    zsh-static
  * [7096bf4f] debian/source/options: Ignore Util/difflog.pl, configure
    and config.h.in for patch generation
  * [0882d862] Abort package build in case of unexpected changes to
    upstream code

 -- Axel Beckert <abe@debian.org>  Thu, 16 Jun 2011 02:02:04 +0200

zsh (4.3.11-5) unstable; urgency=low

  * [d6e29c2b] Fix for false isident() behaviour
  * [de811a44] Fix for crash in incorrect bash-like index usage
  * [dbaa0788] debian/at2quilt: Append debian patches at the end of series
  * [2a6ba3c7] Add `debian/patch2quilt' script
  * [e5e18221] Add org-mode file that describes the current team workflow
  * [8e3a365c] patch2quilt: Stop stripping pathnames too much
  * [adb5ab78] Fix screen completion for serial devices (Closes: #623522)

 -- Frank Terbeck <ft@bewatermyfriend.org>  Wed, 27 Apr 2011 20:08:50 +0200

zsh (4.3.11-4) unstable; urgency=low

  [ Frank Terbeck ]
  * [78ab02ff] Initial `debian/' import
  * [bfb94ad4] Adding _fuser fix from upstream
  * [344bea55] Adding at2quilt script
  * [4e83fa72] Adding autotools related patches
  * [0bfbee7f] Make sure a configure script is executable and stamp.h.in exists
  * [56cc95c7] Installation of Etc/FAQ currently fails for the debian package
  * [545b40ea] Fix colors function to work with ksh_arrays (Closes: #613162)
  * [6219ec1f] Fix detection of svn repositories in vcs_info (Closes: #611175)
  * [983b6365] Adding patch to fix segfault with regular expression matching
  * [6ced6e2c] Adding patch to support yodl3
  * [6267bebc] Refreshing autotools patches for yodl3 fixes
  * [40086130] Fix endless loop due to lexer bug (Closes: #353863)

  [ Michael Prokop ]
  * [e8d69775] README.Debian: Add instructions how to use the zsh-dbg package.
  * [ed6737b2] Add yodl to Build-Depends and sort Build-Depends while at it.

 -- Frank Terbeck <ft@bewatermyfriend.org>  Wed, 02 Mar 2011 18:57:37 +0100
