=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: zsh
 Section: shells
 Priority: optional
-Build-Depends: texinfo, groff-base, libncursesw5-dev, texi2html (>= 1.76-3), libcap-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64], bsdmainutils, libpcre3-dev, texlive-latex-base
-Maintainer: Clint Adams <schizo@debian.org>
-Standards-Version: 3.8.4
+Build-Depends: bsdmainutils, groff-base, libcap-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64], libncursesw5-dev, libpcre3-dev, texi2html (>= 1.76-3), texinfo, texlive-latex-base, yodl
+Maintainer: Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>
+Uploaders: Michael Prokop <mika@debian.org>, Axel Beckert <abe@debian.org>, Clint Adams <clint@debian.org>, Frank Terbeck <ft@bewatermyfriend.org>
+Standards-Version: 3.9.2
 Homepage: http://www.zsh.org/
-Vcs-Git: git://git.debian.org/git/private/schizo/zsh.git
-Vcs-Browser: http://git.debian.org/?p=private/schizo/zsh.git;a=summary
+Vcs-Git: git://git.debian.org/collab-maint/zsh.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/zsh.git;a=summary
 
 Package: zsh
 Architecture: any
-Section: shells
 Depends: ${shlibs:Depends}
 Recommends: ${shlibs:Recommends}
 Suggests: zsh-doc
-Description: A shell with lots of features
+Description: shell with lots of features
  Zsh is a UNIX command interpreter (shell) usable as an
  interactive login shell and as a shell script command
  processor. Of the standard shells, zsh most closely resembles
@@ -40,10 +40,9 @@
 
 Package: zsh-static
 Architecture: any
-Section: shells
 Depends: ${shlibs:Depends}, zsh
 Suggests: zsh-doc
-Description: A shell with lots of features (static link)
+Description: shell with lots of features (static link)
  Zsh is a UNIX command interpreter (shell) usable as an
  interactive login shell and as a shell script command
  processor. Of the standard shells, zsh most closely resembles
@@ -57,7 +56,7 @@
 Package: zsh-dev
 Architecture: any
 Section: libdevel
-Description: A shell with lots of features (development files)
+Description: shell with lots of features (development files)
  Zsh is a UNIX command interpreter (shell) usable as an
  interactive login shell and as a shell script command
  processor. Of the standard shells, zsh most closely resembles
@@ -74,7 +73,7 @@
 Section: debug
 Priority: extra
 Depends: zsh (= ${binary:Version})
-Description: A shell with lots of features (debugging symbols)
+Description: shell with lots of features (debugging symbols)
  Zsh is a UNIX command interpreter (shell) usable as an
  interactive login shell and as a shell script command
  processor. Of the standard shells, zsh most closely resembles
