=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,11 @@
 CONFIGFLAGS += --enable-function-subdirs
 CONFIGFLAGS += --enable-site-fndir=/usr/local/share/$(package)/site-functions
 CONFIGFLAGS += --enable-fndir=/usr/share/$(package)/functions
-CONFIGFLAGS += --with-tcsetpgrp --with-term-lib="ncursesw tinfo"
+CONFIGFLAGS += --with-tcsetpgrp --with-term-lib="ncursesw"
 CONFIGFLAGS += --enable-cap --enable-pcre
 CONFIGFLAGS += --enable-readnullcmd=pager
 CONFIGFLAGS += --enable-custom-patchlevel=Debian
+CONFIGFLAGS += --enable-additional-fpath=/usr/share/zsh/vendor-functions,/usr/share/zsh/vendor-completions
 
 STATICFLAGS = --disable-dynamic --enable-ldflags=-static
 ifneq (zsh-beta,$(package))
@@ -79,11 +80,8 @@
 
 stamp-configure:
 	$(checkdir)
-ifneq (zsh-beta,$(package))
 	touch stamp-h.in configure
-else
 	chmod 755 configure
-endif
 	mkdir -p obj/testhome
 ifeq (zsh-beta,$(package))
 	test -f Config/version.mk.orig || cp Config/version.mk Config/version.mk.orig
@@ -217,4 +215,3 @@
 	for i in `find debian/tmp/usr/lib/zsh -type d | sed 's#^debian/tmp/##'`; \
 		do mkdir -p debian/tmp-dbg/usr/lib/debug/"$$i"; done
 
-	objcopy --only-keep-debug debian/tmp/bin/zsh4 \
