=== debian/watch ===
version=3

ftp://ftp.zsh.org/pub/zsh-([\d.]+)\.tar\.bz2
