## zsh 4.3.15

=== debian/changelog ===
zsh (4.3.15-1) unstable; urgency=low

  * New upstream release
    + [45913f43] Allow closing of fd's not recorded by the shell
      (Closes: #644179)
    + [2938c58c] replace overlapping strcpy with memmove (Closes: #624497)
    + Includes new _git implementation (Closes: #630906, #603503)

  [ Frank Terbeck ]
  * [c63c0d79] Adding support for (un)markauto in _apt (Closes: #631795)
  * [fd222338] Support -F completion for aptitude (Closes: #632140)
  * [fbaba904, 7c61c918] Use one positive arch-spec instead of several negated
    ones (Closes: #634609)
  * [af2bb4fd] Removing upstream patches due to new release
  * [ea0e8c35] at2quilt: Updating autotools patches

  [ Michael Prokop ]
  * [21e7021b] provide debian/gbp.conf for git-buildpackage and friends

  [ Mitsuya Shibata ]
  * [1e111f71] Add "tinfo" to --with-term-lib flag (Closes: #645112)

  [ Ansgar Burchardt ]
  * [add75037] _bts: Update list of tags (Closes: #641162)

  [ Axel Beckert ]
  * [00f335b1] Support differentiation of generated orig.tar.bz2 ("debian
    source") vs upstream's tarballs. (Not used for now.)
    + Add dversionmangle to watch file
  * Build package from git --archive generated .orig.tar.bz2 for now to
    fix some file regeneration issues, e.g. with man pages. (Closes:
    #646046)
  * [f6f9a83e] Add some more (re)generated files to extend-diff-ignore in
    debian/source/options

 -- Axel Beckert <abe@debian.org>  Sun, 22 Jan 2012 20:51:58 +0100
