=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 CONFIGFLAGS += --enable-function-subdirs
 CONFIGFLAGS += --enable-site-fndir=/usr/local/share/$(package)/site-functions
 CONFIGFLAGS += --enable-fndir=/usr/share/$(package)/functions
-CONFIGFLAGS += --with-tcsetpgrp --with-term-lib="ncursesw"
+CONFIGFLAGS += --with-tcsetpgrp --with-term-lib="ncursesw tinfo"
 CONFIGFLAGS += --enable-cap --enable-pcre
 CONFIGFLAGS += --enable-readnullcmd=pager
 CONFIGFLAGS += --enable-custom-patchlevel=Debian
