=== debian/watch ===
version=3

opts=dversionmangle=s/~ds\d+$// \
ftp://ftp.zsh.org/pub/zsh-([\d.]+)\.tar\.bz2
