## zsh 4.3.17

=== debian/changelog ===
zsh (4.3.17-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set
    - Keep using the upstream tarball that contains pre-generated docs as
      yodl is required to build them but the MIR hasn't been approved.
    - Drop yodl from Build-Depends.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 13 Mar 2012 12:00:05 +0100

zsh (4.3.17-1) unstable; urgency=low

  * New upstream release

  [ Richard Hartmann ]
  * [6f601c9] Bump Standards-Version to 3.9.3 (no changes)
  * [fa4e533] Make debian/gbp.conf dynamic

  [ Axel Beckert ]
  * [0a9039dc] Add Richard Hartmann to Uploaders

 -- Axel Beckert <abe@debian.org>  Wed, 29 Feb 2012 00:35:54 +0100

zsh (4.3.16-1) unstable; urgency=low

  * New upstream release

  [ Frank Terbeck ]
  * [1a330ad7] 30079: Src/params.c: Restore `LC_ALL' when setting
    `LANG'. (Closes: #654225)
  * [756f17a7] A.Costa: grammar.yo, ChangeLog-3.1: Fix typo to
    "definition" (Closes: #658223)

  [ Pierre Chifflier ]
  * [53f9140d] Enable hardening options (Closes: #644400)

  [ Michael Prokop ]
  * [340a3b41] Raise upstream-branch version in gbp.conf to zsh-4.3.15

  [ Axel Beckert ]
  * [baf81ea9] Raise upstream-branch version in gbp.conf to zsh-4.3.16
  * [51a77e60] Add stamp-h.in to extend-diff-ignore

 -- Axel Beckert <abe@debian.org>  Tue, 21 Feb 2012 22:37:22 +0100
