=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: zsh
 Section: shells
 Priority: optional
-Build-Depends: bsdmainutils, groff-base, libcap-dev [linux-any], libncursesw5-dev, libpcre3-dev, texi2html (>= 1.76-3), texinfo, texlive-latex-base, yodl
-Maintainer: Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>
-Uploaders: Michael Prokop <mika@debian.org>, Axel Beckert <abe@debian.org>, Clint Adams <clint@debian.org>, Frank Terbeck <ft@bewatermyfriend.org>
-Standards-Version: 3.9.2
+Build-Depends: bsdmainutils, groff-base, libcap-dev [linux-any], libncursesw5-dev, libpcre3-dev, texi2html (>= 1.76-3), texinfo, texlive-latex-base
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>
+Uploaders: Michael Prokop <mika@debian.org>, Axel Beckert <abe@debian.org>, Clint Adams <clint@debian.org>, Frank Terbeck <ft@bewatermyfriend.org>, Richard Hartmann <richih.mailinglist@gmail.com>
+Standards-Version: 3.9.3
 Homepage: http://www.zsh.org/
 Vcs-Git: git://git.debian.org/collab-maint/zsh.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/zsh.git;a=summary
