## zsh 5.0.0

=== debian/changelog ===
zsh (5.0.0-2ubuntu3) raring; urgency=low

  * Support cross-compiling:
    - Pass --host to configure, when cross-compiling.
    - Use target strip & objcopy.
    - Adjust upstream autoconf cross-compile default fallbacks.
    - Skip zcompile when cross-compiling.
    - Add libelf-dev dependency.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 20 Dec 2012 12:30:38 +0000

zsh (5.0.0-2ubuntu2) raring; urgency=low

  * debian/zshrc: Fix typo (.zprofice → .zprofile) (LP: #1038298)

 -- Logan Rosen <logatronico@gmail.com>  Fri, 19 Oct 2012 11:35:45 -0400

zsh (5.0.0-2ubuntu1) quantal; urgency=low

  * Merge from Debian experimental, remaining changes:
    - debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set
    - Keep using the upstream tarball that contains pre-generated docs as
      yodl is required to build them but the MIR hasn't been approved.
    - Drop yodl from Build-Depends.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Sep 2012 02:23:12 -0600

zsh (5.0.0-2) experimental; urgency=low

  [ Michael Prokop ]
  * [9d57d625] Apply wrap-and-sort on the Debian package

  [ Frank Terbeck ]
  * [0b3b271c] Do not use echoti {smkx,rmkx} unconditionally
  * [ab84f082] Print directly from $terminfo instead of using `echoti'

  [ Axel Beckert ]
  * [fa8ea69e] Fix documentation about debian/do-dch
  * [1c75bccb] Sync do-dch, gbp.conf and our workflow docs wrt. git-dch options

 -- Axel Beckert <abe@debian.org>  Wed, 08 Aug 2012 19:59:25 +0200

zsh (5.0.0-1ubuntu1) quantal; urgency=low

  * Merge from Debian experimental (LP: #1029337), remaining changes:
    - debian/zshrc: Enable completions by default, unless
      skip_global_compinit is set
    - Keep using the upstream tarball that contains pre-generated docs as
      yodl is required to build them but the MIR hasn't been approved.
    - Drop yodl from Build-Depends.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 26 Jul 2012 11:11:21 +0200

zsh (5.0.0-1) experimental; urgency=low

  * New upstream release
    - Fixes xsltproc completion (Closes: #676357)
    - Fixes svn completion for Subverion 1.7 (Closes: #679345)
    - Documents ^Z behavior while a function is running (Closes: #660630)

  [ Simon Ruderich ]
  * [71683958] Also export hardening CPPFLAGS (Closes: #644400)

  [ Axel Beckert ]
  * [c5dfca6a] No more offers a ksh alternative due to incomplete ksh
    emulation (Closes: #659969)
  * [1b2323de] Add groff to build-dependencies (for pdfroff)
  * [44948320] Add ghostscript to build-dependencies (for pdfroff)
  * [0e12e966] debian/*: /bin/zsh4 → /bin/zsh5, etc.

  [ Frank Terbeck ]
  * [cb9eb75f] Rewrite keyboard handling in zshrc
  * [f481abf8] Add debian/NEWS to document the keyboard changes
  * [a482b404] Un-tabified and rearranged zstyle call
  * [ddca9789] Only unalias `run-help' if the alias actually exists
  * [3988419a] Use stricter options with autoload

 -- Axel Beckert <abe@debian.org>  Wed, 25 Jul 2012 20:53:12 +0200
