=== debian/control ===
--- 
+++ 
@@ -1,10 +1,24 @@
 Source: zsh
 Section: shells
 Priority: optional
-Build-Depends: bsdmainutils, groff-base, libcap-dev [linux-any], libncursesw5-dev, libpcre3-dev, texi2html (>= 1.76-3), texinfo, texlive-latex-base
+Build-Depends: bsdmainutils,
+               ghostscript,
+               groff,
+               groff-base,
+               libcap-dev [linux-any],
+               libelf-dev,
+               libncursesw5-dev,
+               libpcre3-dev,
+               texi2html (>= 1.76-3),
+               texinfo,
+               texlive-latex-base
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>
-Uploaders: Michael Prokop <mika@debian.org>, Axel Beckert <abe@debian.org>, Clint Adams <clint@debian.org>, Frank Terbeck <ft@bewatermyfriend.org>, Richard Hartmann <richih.mailinglist@gmail.com>
+Uploaders: Michael Prokop <mika@debian.org>,
+           Axel Beckert <abe@debian.org>,
+           Clint Adams <clint@debian.org>,
+           Frank Terbeck <ft@bewatermyfriend.org>,
+           Richard Hartmann <richih.mailinglist@gmail.com>
 Standards-Version: 3.9.3
 Homepage: http://www.zsh.org/
 Vcs-Git: git://git.debian.org/collab-maint/zsh.git
@@ -41,7 +55,7 @@
 
 Package: zsh-static
 Architecture: any
-Depends: ${shlibs:Depends}, zsh
+Depends: zsh, ${shlibs:Depends}
 Suggests: zsh-doc
 Description: shell with lots of features (static link)
  Zsh is a UNIX command interpreter (shell) usable as an
