=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,26 @@
 snapshot_date := $(shell dpkg-parsechangelog | sed -n '/^Version: [0-9.][0-9.]*.*+20[0-9][0-9]\([0-9][0-9][0-9][0-9]\)-[0-9][0-9]*$$/ {s//\1/;p}')
 endif
 
-CFLAGS = -Wall -g
+-include /usr/share/dpkg/buildflags.mk
+export CFLAGS LDFLAGS CPPFLAGS
+H_LDFLAGS = $(LDFLAGS)
+
+CFLAGS += -Wall -g
 ifeq (zsh-beta,$(package))
 CFLAGS += -W
 endif
 
-CONFIGFLAGS = --prefix=/usr --mandir=/usr/share/man --bindir=/bin LDFLAGS="-Wl,--as-needed -g"
+CONFIGFLAGS = --prefix=/usr --mandir=/usr/share/man --bindir=/bin LDFLAGS="-Wl,--as-needed -g $(H_LDFLAGS)"
+
+-include /usr/share/dpkg/architecture.mk
+ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
+CONFIGFLAGS += --host=$(DEB_HOST_GNU_TYPE)
+OBJCOPY := $(DEB_HOST_GNU_TYPE)-objcopy
+STRIP := $(DEB_HOST_GNU_TYPE)-strip
+else
+OBJCOPY := objcopy
+STRIP := strip
+endif
 
 ifeq (zsh-beta,$(package))
 CONFIGFLAGS += --program-suffix=-beta
@@ -203,15 +217,6 @@
 
 	rm -r debian/tmp/usr/local
 
-# move this to a non-root section; also drop it for cross-compiles
+ifeq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
+# move this to a non-root section
 	awk '/^#define FPATH_DIR/ { head=$$3; gsub(/"/,"",head); }; /^#define FPATH_SUBDIRS/ { $$1=""; $$2=""; gsub(/[" ]/,""); tail=$$0; } END { printf "%s/%s\n", head, tail; };' obj/Src/zshpaths.h >obj/Src/zshpaths.temp
-	debian/tmp/bin/$(package) -fc 'setopt extendedglob; for i in debian/tmp/'`cat obj/Src/zshpaths.temp`'; do zcompile -U -M $$i.zwc $$i/*~*.zwc(^/) ; chmod 644 $$i.zwc ; done'
-
-ifneq (zsh-beta,$(package))
-	mv debian/tmp/bin/zsh debian/tmp/bin/zsh4
-	rm debian/tmp/bin/zsh-4.[0-9]*
-	ln -s zsh.1.gz debian/tmp/usr/share/man/man1/zsh4.1.gz
-
-	for i in `find debian/tmp/usr/lib/zsh -type d | sed 's#^debian/tmp/##'`; \
-		do mkdir -p debian/tmp-dbg/usr/lib/debug/"$$i"; done
-
